Last Comment Bug 740331 - Intermittent TEST-UNEXPECTED-FAIL | layout/base/tests/test_font_inflation_reftests.html | reftest comparison: == consecutive-inline.html consecutive-inline-ref.html
: Intermittent TEST-UNEXPECTED-FAIL | layout/base/tests/test_font_inflation_ref...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Graphics (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: mozilla14
Assigned To: Scott Johnson (:jwir3)
:
Mentors:
: 741990 (view as bug list)
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-03-29 06:41 PDT by Tim Taubert [:ttaubert]
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
b740331 (1.62 KB, patch)
2012-04-03 14:55 PDT, Scott Johnson (:jwir3)
dbaron: review+
Details | Diff | Splinter Review

Description Tim Taubert [:ttaubert] 2012-03-29 06:41:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10471560&tree=Fx-Team

3546 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_font_inflation_reftests.html | reftest comparison: == consecutive-inline.html consecutive-inline-ref.html
REFTEST TEST-UNEXPECTED-FAIL | consecutive-inline.html | image comparison (==)
Comment 1 Treeherder Robot 2012-03-30 05:42:45 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=10499715&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-4/5 on 2012-03-30 05:12:43

13726 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_font_inflation_reftests.html | reftest comparison: == consecutive-inline.html consecutive-inline-ref.html
REFTEST TEST-UNEXPECTED-FAIL | consecutive-inline.html | image comparison (==)
Comment 2 Treeherder Robot 2012-03-31 00:02:43 PDT
peterv
https://tbpl.mozilla.org/php/getParsedLog.php?id=10524225&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-4/5 on 2012-03-30 23:08:44

13724 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_font_inflation_reftests.html | reftest comparison: == consecutive-inline.html consecutive-inline-ref.html
REFTEST TEST-UNEXPECTED-FAIL | consecutive-inline.html | image comparison (==)
Comment 3 Treeherder Robot 2012-04-02 10:40:19 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10563593&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-4/5 on 2012-04-02 05:14:49

13728 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_font_inflation_reftests.html | reftest comparison: == consecutive-inline.html consecutive-inline-ref.html
REFTEST TEST-UNEXPECTED-FAIL | consecutive-inline.html | image comparison (==)
Comment 4 Treeherder Robot 2012-04-02 12:36:00 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10570955&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-4/5 on 2012-04-02 11:19:50

14226 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_font_inflation_reftests.html | reftest comparison: == consecutive-inline.html consecutive-inline-ref.html
REFTEST TEST-UNEXPECTED-FAIL | consecutive-inline.html | image comparison (==)
Comment 5 Scott Johnson (:jwir3) 2012-04-03 14:44:16 PDT
*** Bug 741990 has been marked as a duplicate of this bug. ***
Comment 6 Scott Johnson (:jwir3) 2012-04-03 14:55:47 PDT
Created attachment 611992 [details] [diff] [review]
b740331

This should fix the random oranges.
Comment 7 David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch) 2012-04-03 15:08:08 PDT
Comment on attachment 611992 [details] [diff] [review]
b740331

May as well just do:

a { color: blue }

or if you need the specificity:

:link, :visited { color: blue }
Comment 8 Scott Johnson (:jwir3) 2012-04-03 15:18:45 PDT
Pushed to inbound:
https://hg.mozilla.org/integration/mozilla-inbound/rev/5c6e93c9d232
Comment 9 Marco Bonardo [::mak] 2012-04-04 04:56:53 PDT
https://hg.mozilla.org/mozilla-central/rev/5c6e93c9d232

Note You need to log in before you can comment on or make changes to this bug.